;
; Zapata telephony interface
;
[channels]
;
; Default language
;
language=en
;
; Default context
;
context=default

rxwink=300		; Atlas seems to use long (250ms) winks
toneduration=100
;usedistinctiveringdetection=yes

usecallerid=yes
;
; Type of caller ID signalling in use
;     bell     = bell202 as used in US
;     v23      = v23 as used in the UK
;     dtmf     = DTMF as used in Denmark, Sweden and Netherlands
;
cidsignalling=dtmf

;
; What signals the start of caller ID
;     ring     = a ring signals the start
;     polarity = polarity reversal signals the start
;

cidstart=ring

hidecallerid=no
callwaiting=no
restrictcid=no
usecallingpres=yes
sendcalleridafter=1
callwaitingcallerid=yes
threewaycalling=no
transfer=no
echocancel=yes
echocancelwhenbridged=yes
echotraining=yes
echotraining=800
;relaxdtmf=yes
rxgain=0.0
txgain=0.0
group=1
busydetect=yes
busycount=4
;busypattern=500,500
answeronpolarityswitch=yes
hanguponpolarityswitch=yes
;callprogress=yes
;usecallprogress=yes
;progzone=us
ringtimeout=8000
;pulsedial=yes
musiconhold=default
; Configure jitter buffers in zapata (each one is 20ms, default is 4)
jitterbuffers=4
; it may be 'default', 'omit', 'billing', or 'documentation'.
amaflags=default

context=incoming
signalling=fxs_ks
;callerid="Green Phone"<(256-333) 428-6121>
;callerid=${CALLERIDNUM}
callerid=asreceived
;callerid="asreceived"
group=1
channel => 1

signalling=fxo_ks
context=internal
threewaycalling=yes
transfer=yes
canpark=yes
cancallforward=yes
callreturn=yes
;mailbox=1234
;mailbox=1234@context 
group=2
callgroup=2
pickupgroup=2
immediate=no
;transfertobusy=no
;callerid=2564286000
;accountcode=lss0101
;adsi=yes
;callerid="Black Phone"<(256) 428-6122>
channel => 2

; For fax detection, uncomment one of the following lines.  The default is *OFF*
;faxdetect=both
;faxdetect=incoming
;faxdetect=outgoing
;faxdetect=no
;

